## telemetry-tempest-plugin 1.0.0

=== debian/changelog ===
telemetry-tempest-plugin (1.0.0-3) unstable; urgency=medium

  * Add install-missing-files.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 May 2020 00:23:29 +0200

telemetry-tempest-plugin (1.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 22:56:07 +0200

telemetry-tempest-plugin (1.0.0-1) experimental; urgency=medium

  * Initial packaging (Closes: #958472).

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Apr 2020 17:21:46 +0200
