## telemetry-tempest-plugin 1.5.0

=== requirements.txt ===
--- 
+++ 
@@ -3,8 +3,8 @@
 # process, which may cause wedges in the gate later.
 
 pbr>=2.0 # Apache-2.0
-oslo.config>=5.1.0 # Apache-2.0
-oslo.utils>=3.31.0 # Apache-2.0
+oslo.config>=6.0.0 # Apache-2.0
+oslo.utils>=3.37.0 # Apache-2.0
 six>=1.10.0 # MIT
 tempest>=17.1.0 # Apache-2.0
 gabbi>=1.30.0 # Apache-2.0
