## telemetry-tempest-plugin 1.6.0

=== debian/changelog ===
telemetry-tempest-plugin (1.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Mar 2022 09:08:27 +0200

telemetry-tempest-plugin (1.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Mar 2022 17:41:35 +0100
