## telemetry-tempest-plugin 1.9.0

=== debian/changelog ===
telemetry-tempest-plugin (1.9.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1045967).

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Aug 2023 12:07:23 +0200

telemetry-tempest-plugin (1.9.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 16:07:45 +0200

telemetry-tempest-plugin (1.9.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Mar 2023 15:27:03 +0100

telemetry-tempest-plugin (1.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Feb 2023 10:56:18 +0100
