## telemetry-tempest-plugin 1.10.0

=== debian/changelog ===
telemetry-tempest-plugin (1.10.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Oct 2023 20:52:22 +0200

telemetry-tempest-plugin (1.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Cleans even better.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 09:06:35 +0200
