## telemetry-tempest-plugin 2.0.0

=== requirements.txt ===
--- 
+++ 
@@ -5,6 +5,5 @@
 pbr>=2.0 # Apache-2.0
 oslo.config>=6.0.0 # Apache-2.0
 oslo.utils>=3.37.0 # Apache-2.0
-six>=1.10.0 # MIT
 tempest>=17.1.0 # Apache-2.0
 gabbi>=1.30.0 # Apache-2.0
