=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
  python3-pbr,
  python3-oslo.config,
  python3-oslo.utils,
- python3-six,
  tempest,
  python3-gabbi,
  tempest,
