## telemetry-tempest-plugin 2.3.0

=== debian/changelog ===
telemetry-tempest-plugin (2.3.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090698).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 14:39:20 +0100

telemetry-tempest-plugin (2.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2024 16:54:06 +0200

telemetry-tempest-plugin (2.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 23:17:01 +0200

telemetry-tempest-plugin (2.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Aug 2024 09:39:11 +0200
