=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  python3-oslo.config,
  python3-oslo.utils,
  tempest,
- python3-gabbi,
+ python3-gabbi (>= 2.7.0),
  tempest,
  ${misc:Depends},
  ${python3:Depends},
