## telemetry-tempest-plugin 2.5.1

=== debian/changelog ===
telemetry-tempest-plugin (2.5.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Sep 2025 08:37:51 +0200
