## telemetry-tempest-plugin 2.6.0

=== debian/changelog ===
telemetry-tempest-plugin (2.6.0-1~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Fri, 19 Sep 2025 10:17:27 +0000

telemetry-tempest-plugin (2.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Sep 2025 12:11:02 +0200
