## telemetry-tempest-plugin 2.7.0

=== requirements.txt ===
pbr>=2.0 # Apache-2.0
oslo.config>=6.0.0 # Apache-2.0
oslo.utils>=3.37.0 # Apache-2.0
tempest>=17.1.0 # Apache-2.0
gabbi>=2.7.0 # Apache-2.0
requests>=2.14.2 # Apache-2.0
testtools>=2.2.0 # MIT
