=== debian/changelog ===
telemetry-tempest-plugin (2.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 11:39:51 +0200

telemetry-tempest-plugin (2.7.0-1) experimental; urgency=medium

  * New usptream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Sep 2025 22:28:47 +0200
