=== debian/control ===
--- 
+++ 
@@ -19,11 +19,12 @@
 Package: telemetry-tempest-plugin
 Architecture: all
 Depends:
- python3-pbr,
+ python3-gabbi,
  python3-oslo.config,
  python3-oslo.utils,
- tempest,
- python3-gabbi (>= 2.7.0),
+ python3-pbr,
+ python3-requests,
+ python3-testtools,
  tempest,
  ${misc:Depends},
  ${python3:Depends},
