## telemetry-tempest-plugin 2.8.0

=== debian/changelog ===
telemetry-tempest-plugin (2.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 14:34:13 +0100

telemetry-tempest-plugin (2.7.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1045967).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Feb 2026 13:00:45 +0100
